KLA10531
Security bypass vulnerabilities in Mozilla Firefox
Обновлено: 17/06/2019
Дата обнаружения
06/04/2015
Уровень угрозы
Warning
Описание

Multiple serious vulnerabilities have been found in Firefox. Malicious users can exploit these vulnerabilities to bypass security restrictions.

Below is a complete list of vulnerabilities

  1. Lack of privileges restrictions can be exploited remotely via vectors related to reader mode. Firefox for Android and pre-release versions of Desktop Firefox are affected by this vulnerabilities;
  2. An unknown vulnerability can be exploited remotely via a specially designed certificate.
Пораженные продукты

Mozilla Firefox versions earlier than 37.0.1

Решение

Update to the latest version
Get Firefox

Первичный источник обнаружения
MFSA-44
MFSA-43
Оказываемое влияние
?
SB 
[?]
Связанные продукты
Mozilla Firefox
CVE-IDS
CVE-2015-07994.3Warning
CVE-2015-07985.0Critical